---
rougail:                                # Rougail
  bool: false                           # A boolean variable
  int1: 2                               # First integer variable
  int2: 3                               # Second integer variable
